Results 1 to 4 of 4

Thread: E: Unable to locate package nepenthes

  1. #1
    Join Date
    May 2013
    Beans
    2

    Question E: Unable to locate package nepenthes

    Hi,,

    I try to install Nepenthes package
    Code:
    sudo apt-get install nepenthes
    but this message appears:
    Code:
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    E: Unable to locate package nepenthes

    I'm using Ubuntu 13.04 x86
    and this is official site of Nepenthes:

    http://nepenthes.carnivore.it/download

    Any help?
    Last edited by hshehari; June 16th, 2013 at 01:17 PM. Reason: Solved

  2. #2
    Join Date
    Jun 2006
    Location
    UK
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: E: Unable to locate package nepenthes

    The nepenthes package hasn't been in the Ubuntu repositories since Ubuntu 10.04, which is now end-of-life. It's not in the 13.04 repository which is why you get the Unable to locate package nepenthes error. From reading your link it could very well be that nepenthes is abandonware. The page you linked hasn't been updated for well over 4 years, and the source package for download is dated 2008.

    Please do not PM me about your forum account unless you have been asked to. The correct place to contact an admin about your account is here.

  3. #3
    Join Date
    May 2009
    Location
    Indiana
    Beans
    1,817
    Distro
    Ubuntu 13.04 Raring Ringtail

    Re: E: Unable to locate package nepenthes

    A newer version was released for Precise. The source package can be found at launchpad.

    https://launchpad.net/ubuntu/precise/+package/nepenthes
    Jane, stop this crazy thing!

  4. #4
    Join Date
    May 2013
    Beans
    2

    Re: E: Unable to locate package nepenthes

    Quote Originally Posted by coffeecat View Post
    The nepenthes package hasn't been in the Ubuntu repositories since Ubuntu 10.04, which is now end-of-life. It's not in the 13.04 repository which is why you get the Unable to locate package nepenthes error. From reading your link it could very well be that nepenthes is abandonware. The page you linked hasn't been updated for well over 4 years, and the source package for download is dated 2008.
    Quote Originally Posted by newb85 View Post
    A newer version was released for Precise. The source package can be found at launchpad.

    https://launchpad.net/ubuntu/precise/+package/nepenthes

    Thank you all,
    I found that Nepenthes is outdated and I have to use Dionaea instead
    http://nepenthes.carnivore.it/

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •